cf9b4f0048
Sat Oct 25 2003 Tim Waugh <twaugh@redhat.com> 3.9.9-4 - Rebuilt. Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com> - rebuilt Thu May 22 2003 Tim Waugh <twaugh@redhat.com> 3.9.9-2 - Fix mcomp with no arguments (bug #91372). Tue Mar 18 2003 Tim Waugh <twaugh@redhat.com> 3.9.9-1 - 3.9.9. - Add config lines for hpoj photo-card access on drive P:.
16 lines
451 B
Diff
16 lines
451 B
Diff
--- mtools-3.9.9/scripts/mcomp.noargs 2003-05-22 12:22:42.000000000 +0100
|
|
+++ mtools-3.9.9/scripts/mcomp 2003-05-22 13:09:05.000000000 +0100
|
|
@@ -1,5 +1,12 @@
|
|
#!/bin/sh
|
|
|
|
+if [ $# -lt 2 ]; then
|
|
+ echo "usage: $0 [-bspanvmQT] [-D clash_option] sourcefile targetfile"
|
|
+ echo " $0 [-bspanvmQT] [-D clash_option] sourcefile [ sourcefiles... ]"
|
|
+ echo " targetdirectoryopy [-tnvm] MSDOSsourcefile"
|
|
+ exit 1
|
|
+fi
|
|
+
|
|
dosfile=$1
|
|
shift
|
|
|